td {
	font-size: 12px;
	color: #585858;
	line-height: 180%;
}

a:active {
	color: #595959;
	text-decoration: none;
}
a:link {
	color: #595959;
	text-decoration: none;
}
a:visited {
	color: 595959;
	text-decoration: none;
}
a:hover	{color:#DF246A; text-decoration: underline}
a {
	font-size: 12px;
	color: #595959;
	text-decoration: none;
}

.baititle14px {
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	line-height: 180%;
	color: #FFFFFF;


}
a.baititle14px:link { color:#FFFFFF; font-size: 14px; text-decoration: none; }
a.baititle14px:visited{color:#FFFFFF; text-decoration: none; ; font-size: 14px;}
a.baititle14px:hover{color:#FFFF99; ; font-size: 14px; text-decoration: underline;}
a.baititle14px:active{color:#FFFFFF; ; font-size: 14px; text-decoration: none;}
.baititle12px {
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	line-height: 180%;
	color: #FFFFFF;


}
a.baititle12px:link { color:#FFFFFF; font-size: 12px; text-decoration: none; }
a.baititle12px:visited{color:#FFFFFF; text-decoration: none; ; font-size: 12px;}
a.baititle12px:hover{color:#FFFF99; ; font-size: 12px; text-decoration: underline;}
a.baititle12px:active{color:#FFFFFF; ; font-size: 12px; text-decoration: none;}

.linktitle14px {
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	line-height: 180%;

}
a.linktitle14px:link { color:#585858; font-size: 14px; text-decoration: none; }
a.linktitle14px:visited{color:#585858; text-decoration: none; ; font-size: 14px;}
a.linktitle14px:hover{color:#DF246A; ; font-size: 14px; text-decoration: underline;}
a.linktitle14px:active{color:#585858; ; font-size: 14px; text-decoration: none;}

.linktop {
	color:#FFFFFF;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	line-height: 170%;

}
a.linktop:link {
	color:#FFFFFF;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
a.linktop:visited{
	color:#FFFFFF;
	text-decoration: none;
	;
	font-size: 14px;
	font-weight: bold;
}
a.linktop:hover{
	color:#FFFF99;
	;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
}
a.linktop:active{
	color:#FFFFFF;
	;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.title14px {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 170%;
}
.title18px {
	font-family: "黑体";
	font-size: 18px;
	color: 9E6500;
	text-decoration: none;
}
a.title18px:link {
	color:#9E6500;
	font-size: 18px;
	text-decoration: none;
	font-family: "黑体";
}
a.title18px:visited{
	color:#9E6500;
	text-decoration: none;
	;
	font-size: 18px;
	font-family: "黑体";
}
a.title18px:hover{
	color:#AC4602;
	;
	font-size: 18px;
	text-decoration: underline;
	font-family: "黑体";
}
a.title18px:active{
	color:#9E6500;
	;
	font-size: 18px;
	text-decoration: none;
	font-family: "黑体";
}
.redtitle {
	color: DF246A;
	font-weight: bold;
	line-height: 120%;

}
.redtitle14px {
	font-size: 14px;
	font-weight: bold;
	color: DF246A;
}
.bg1 {
	background-color: F983AD;


}
.bg2 {
	background-color: FEE6EF;
}
.bg3 {
	background-color: F66599;
}
